Be in love with vulnerability scanning

Mageni is a powerful and easy vulnerability scanner used by companies of all sizes. You will be in love with Mageni's powerful features, ease of use and price. Free for 7-days then $39 monthly for infinite IPs.

Start now 

No Contracts, Cancel at Anytime and 7-days Money-Back Guarantee.

App screenshot

CVE-2002-1030

CVE information

Published

19 years ago

Last Modified

13 years ago

CVSSv2.0 Severity

Low

Impact Analysis

Description

Race condition in Performance Pack in BEA WebLogic Server and Express 5.1.x, 6.0.x, 6.1.x and 7.0 allows remote attackers to cause a denial of service (crash) via a flood of data and connections..

CVSSv2.0 Score

Severity
Low
Base Score
2.6/10
Exploit Score
4.9/10
Access Vector
Network
Access Complexity
High
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:bea:weblogic_server:5.1:sp11:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp7:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.1:*:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp8:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp2:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.0:sp1:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp5:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.1:sp1:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.0:*:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp3:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.0:sp1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.1:sp2:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp3:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp4:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.0:sp2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.0:sp2:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp10:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp12:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp8:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp9:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.1:sp3:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp6:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.1:sp1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp6:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp4:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp5:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp10:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp9:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.1:sp3:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:7.0:*:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:*:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp1:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp12:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:5.1:sp7:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:6.1:sp2:*:*:*:*:*:*
  Yes
- -

Every 11 seconds there is a ransomware attack.

Mageni can help you manage this threat by understanding your vulnerabilities and prioritizing the remediation.

Sign up for free